Uploaded image for project: 'Python Driver'
  1. Python Driver
  2. PYTHON-1485

Document how to use the latest TLS protocols

    XMLWordPrintableJSON

Details

    • New Feature
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 3.6.1
    • None
    • None

    Description

      Document how to ensure you're using TLSv1.1 or, preferably, TLSv1.2 on Windows, macOS, and non-macOS Unix.

      For example, the system Pythons on macOS before 10.3 only support TLSv1.0, so installing Python from python.org, homebrew, etc. is required.

      Add this documentation to the following pages:
      https://api.mongodb.com/python/current/atlas.html
      https://api.mongodb.com/python/current/examples/tls.html

      Attachments

        Issue Links

          Activity

            People

              bernie@mongodb.com Bernie Hackett
              rathi.gnanasekaran Rathi Gnanasekaran
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: